﻿ul.topMenu li.lMenuItem5 a {
    background-image: url('/web/design/img/rtd-tab-bg.jpg?v=1');
    border-radius: 0 13% 0 0;
}

.main_cont {
    background: #fff url('/web/design/img/rtd-bg.jpg?v=1') repeat-x;
    width: 958px;
    margin: 0 auto;
}

    .main_cont .productCategory .catCol1 {
        width: 230px;
    }


.productCategory {
    background-image: url('/web/design/img/rtd-cat-shelf.png?v=1');
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
}

.productNav {
    border-bottom: 1px solid #b29f5b;
}

/* Drop downs */
.newListSelected1,
.newListSelected1 ul.newList {
    width: 153px;
}

.newListSelected2,
.newListSelected2 ul.newList {
    width: 149px;
}

@media(max-width: 958px) {

     #mobileMenu li.lMenuItem5 a {
        background-image: url('/web/design/img/menu-rtds.png?v=1');
        background-position: left bottom;
    }
}

@media(max-width: 688px) {
    .main_cont .productCategory .catCol2 h1,
    .main_cont .productCategory .catCol2 p,
    .main_cont .productCategory .recommendedCont .itemProduct h3 *, 
    .main_cont .productCategory .recommendedCont .itemProduct h4 * {
        text-shadow: 2px 2px 2px white;
    }

    .main_cont .productCategory .recommendedCont .itemProduct h3 *, 
    .main_cont .productCategory .recommendedCont .itemProduct h4 * {
        color: black;
    }
}
